Subject: [media-types] Media Types Review Request for draft-ietf-mmusic-trickle-ice-sip-09.txt

From: Thomas Stach <[email-masked]>
Date: Thu, 12 Oct 2017 11:55:21 +0200

Dear Media Type Community,

MMUSIC intends to use a new media type 'application/trickle-ice-sdpfrag' 
in draft-ietf-mmusic-trickle-ice-sip-09.txt

The specification of the media type can be found in section 9.2 of the 
draft, the filled out registration template in section 11.2.
The document has passed WGLC and before issuing the publication request 
we kindly ask for your community review of the document.
URLs for document retrieval are below.

Kind Regards

Thomas

On 2017-10-11 17:53, [email-masked] wrote:
> A new version of I-D, draft-ietf-mmusic-trickle-ice-sip-09.txt
> has been successfully submitted by Thomas Stach and posted to the
> IETF repository.
>
> Name:		draft-ietf-mmusic-trickle-ice-sip
> Revision:	09
> Title:		A Session Initiation Protocol (SIP) usage for Trickle ICE
> Document date:	2017-10-10
> Group:		mmusic
> Pages:		41
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-mmusic-trickle-ice-sip-09.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-mmusic-trickle-ice-sip/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-mmusic-trickle-ice-sip-09
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-mmusic-trickle-ice-sip-09
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-trickle-ice-sip-09
>
> Abstract:
>     The Interactive Connectivity Establishment (ICE) protocol describes a
>     Network Address Translator (NAT) traversal mechanism for UDP-based
>     multimedia sessions established with the Offer/Answer model.  The ICE
>     extension for Incremental Provisioning of Candidates (Trickle ICE)
>     defines a mechanism that allows ICE Agents to shorten session
>     establishment delays by making the candidate gathering and
>     connectivity checking phases of ICE non-blocking and by executing
>     them in parallel.
>
>     This document defines usage semantics for Trickle ICE with the
>     Session Initiation Protocol (SIP) and defines a new Info Package as
>     specified in [RFC6086].
>
>                                                                                    
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>